/**
 * Get the tool of WebViewer UI.
 * @method UI.getTool
 * @example
WebViewer(...)
  .then(function(instance) {
    instance.UI.getTool(); // Get the tool
  });
 */

  export default (store) => (tool) => {
    return {
      ...store[tool]
    }
  }
